対応機種について

3-5




863
ぶつ森ちゃんねる
iPhone5ででも出来たら嬉しいな。
このどうぶつの森シリーズ初体験。

864ぶつ森ちゃんねる
>>863
無印5なら出来ないよ
俺も5cの古いサブ端末ダメだった

https://ac-pocketcamp.com/ja-JP/site/faq
Q.対象端末は?(iOSの場合)
A.iOS9.0以降のiPhone/iPad/iPod touchに対応しています。
※iPhone 4S/5/5c、iPad 2/第3世代/第4世代/miniおよびiPod touch 第5世代は除きます。
(Androidの場合)
Android OS4.2以降の端末に対応しています。
※一部対応していない端末があります

959ぶつ森ちゃんねる
>>864
うっわ俺iPhone6だけどギリギリやん
キッツイなもう古いんだな、、

960ぶつ森ちゃんねる
>>959
違う違う
A7からは64ビット
A6までは32ビットだからアーキテクチャが違う
A7もA11も基本同じ64ビットだから当分大丈夫

引用元:2ch.net